Bug 198371 - [maintainer update] sysutils/devcpu-data: Update AMD microcode to 2015-02-26 release
Summary: [maintainer update] sysutils/devcpu-data: Update AMD microcode to 2015-02-26 ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-06 20:27 UTC by John Clark
Modified: 2015-03-06 22:52 UTC (History)
0 users

See Also:


Attachments
Update AMD microcode to 2015-02-26 release (2.10 KB, patch)
2015-03-06 20:27 UTC, John Clark
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Clark 2015-03-06 20:27:56 UTC
Created attachment 153932 [details]
Update AMD microcode to 2015-02-26 release

New version of port: update AMD microcode to 2015-02-26 release
Comment 1 commit-hook freebsd_committer 2015-03-06 22:37:39 UTC
A commit references this bug:

Author: sunpoet
Date: Fri Mar  6 22:37:06 UTC 2015
New revision: 380636
URL: https://svnweb.freebsd.org/changeset/ports/380636

Log:
  - Update AMD microcode to 2014-12-01
  - Bump PORTVERSION to 1.5
  - While I'm here, use versioned AMD microcode archive

  PR:		198371
  Submitted by:	John Clark <clarkjc@runbox.com> (maintainer)

Changes:
  head/sysutils/devcpu-data/Makefile
  head/sysutils/devcpu-data/distinfo
  head/sysutils/devcpu-data/files/Makefile
  head/sysutils/devcpu-data/pkg-plist
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2015-03-06 22:52:04 UTC
Committed. Thanks!